    /**/

/* ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ====
        reson_page_heading
==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== */
/*  ==== reson_page_heading ==== ==== ==== ==== ==== ==== ==== ==== */
.reson_page_heading h2{
    margin: 0;
}


/* ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ====
        product_wrap
==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== */
/*  ==== product_wrap ==== ==== ==== ==== ==== ==== ==== ==== */
/*  --- product_wrap --- --- */
.product_wrap{
    width: 100%;
    height: auto;
}
/*  --- product_title --- --- */
.product_title{
    width: 100%;
    height: auto;
    color: #2E395E;
    text-align: center;
    font-weight: 700;
}
.product_title h2{
    margin: 0;
    background-color: #BBC9D6;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    font-size: 32px;
}
.product_title p{
    margin-top: 10px;
    font-size: 24px;
}

/* 介護・診療報酬担保型ローンとは */
.wrap_box {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin-bottom: 2em;
}

.wrap_box .img_area {
	width: 70%;
	margin-right: 2em;
}

.wrap_box .txt_area {
	width: 66.6%;
}

.wrap_box .txt_area .text {
	/*letter-spacing: .7px;*/
	letter-spacing: 1.0px;
}



/*  ==== used_scenes_list ==== ==== ==== ==== ==== ==== ==== ==== */
/*  --- used_scenes_list --- --- */
.used_scenes_list{
    margin: 30px auto;
    width: 100%;
    height: auto;

    display: -moz-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    /*
    -webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
    */
}
/*  --- scene_box --- --- */
.scene_box{
    border: solid 1px #2E395E;
    padding: 30px 20px;
    width: 32%;
    height: auto;
    min-height: 300px;
    box-shadow: 4px 4px 0px #BAC8D5;
    color: #2E395E;
}
.scene_box h3{
    margin: 0px auto;
    font-size: 24px;
    text-align: center;
    font-weight: 700;
}
.scene_box ul{
    margin-top: 30px;
    padding: 0;
    list-style: none;
}
.scene_box ul li{
    padding-left: 1.2em;
    position: relative;
    line-height: 1.6em;
}
.scene_box ul li::after{
    content: "";
    width: 0.8em;
    height: 0px;
    position: absolute;
    top: calc( 50% - 1px);
    left: 0;
    border-top: solid 1px #2E395E;
}

/*  ==== レスポンシブ（1200以下） ==== ==== ==== */
@media screen and (max-width:1200px) {
    /*  ==== used_scenes_list ==== ==== ==== ==== ==== ==== ==== ==== */
    /*  --- used_scenes_list --- --- */
    .used_scenes_list{
        margin: 30px auto;
        width: 100%;
        height: auto;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    /*  --- scene_box --- --- */
    .scene_box{
        margin-bottom: 20px;
        padding: 20px;
        width: 100%;
        height: auto;
        min-height: 0px;
    }
}

/*  ==== レスポンシブ（600以下） ==== ==== ==== */
@media screen and (max-width:600px) {
    /*  ==== product_wrap ==== ==== ==== ==== ==== ==== ==== ==== */

    /*  --- product_title --- --- */
    .product_title h2{
        font-size: 24px;
    }
    .product_title p{
        font-size: 18px;
    }
}
/*  ==== レスポンシブ（400以下） ==== ==== ==== */
@media screen and (max-width:400px) {
    /*  --- scene_box --- --- */
    .scene_box{
        padding: 20px 5px;
    }

    /*  ==== product_wrap ==== ==== ==== ==== ==== ==== ==== ==== */

    /*  --- product_title --- --- */
    .product_title h2{
        font-size: 20px;
    }
    .product_title p{
        font-size: 16px;
    }

    /*  --- scene_box --- --- */
    .scene_box ul li{
        font-size: 14px;
        font-size: 16px;
    }
}


/* ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ====
        loan_reasons_wrap
==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== */
/*  ==== loan_reasons_wrap ==== ==== ==== ==== ==== ==== ==== ==== */
/*  --- loan_reasons_wrap --- --- */
.loan_reasons_wrap{
    width: 100%;
    height: auto;

    background-color: #2E395E;
    color: #FFF;
}

/*  --- loan_reasons_top, .loan_reasons_bottom --- --- */
.loan_reasons_top,
.loan_reasons_bottom{
    display: -moz-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.loan_reasons_top{
    border-bottom: solid 2px #BAC8D5;
}
/*  --- loan_reasons_img --- --- */
.loan_reasons_img{
    width: 500px;
    min-height: 600px;
    background-repeat: no-repeat;
    background-size: cover;
}
.loan_reasons_top .loan_reasons_img{
    background-image: url(../img/loan/loan_reasons_01.png);
    background-position: top 0% left 0%;
}
.loan_reasons_bottom .loan_reasons_img{
    background-image: url(../img/loan/loan_reasons_02.png);
    background-position: top 0% right 0%;
}
.loan_reasons_img h2{
    margin-top: 20px;
    margin-left: 20px;
    font-size: 32px;
    font-weight: 700;
    line-height: 1.2em;
    color: #FFF;
    text-shadow: 
        2px 2px 6px rgb(0 0 0 / 60%),
        -2px 2px 6px rgb(0 0 0 / 60%),
        2px -2px 6px rgb(0 0 0 / 60%),
        -2px -2px 6px rgb(0 0 0 / 60%);
}

/*  --- loan_reasons_wrap --- --- */
.loan_resonans_text{
    padding: 30px 20px;
    width: calc(100% - 500px);
    height: auto;
}
.loan_resonans_text ul{
    padding: 0;
    width: 100%;
    height: auto;
    list-style: none;
}
.loan_resonans_text li:not(:last-child){
    margin-bottom: 60px;
}
.loan_resonans_text li h3,
.loan_resonans_text li p{
    padding-left: 50px;
}
.loan_resonans_text li h3{
    border-bottom: solid 1px #FFF;
    margin: 0;
    margin-bottom: 10px;
    padding-bottom: 10px;
    font-size: 24px;
    font-family: YuMincho, 'Yu Mincho', "游ゴシック", "ヒラギノ角ゴシック", "源ノ角ゴシック", source-han-sans-japanese, sans-serif;
    position: relative;
}
.loan_resonans_text li h3 .resonans_no{
    position: absolute;
    /*
    top: 50%;
    transform: translateY( calc( -50% - (10px / 2) ) );
    */
    bottom: 10px;
    left: 0px;
}
.loan_resonans_text li p{
    line-height: 1.6em;
    color: #BAC8D5;
}


/*  ==== レスポンシブ（1000以下） ==== ==== ==== */
@media screen and (max-width:1000px) {
    /*  --- loan_reasons_top, .loan_reasons_bottom --- --- */
    .loan_reasons_top,
    .loan_reasons_bottom{
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;   
    }
    .loan_reasons_top{
        border-bottom: solid 0px #BAC8D5;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .loan_reasons_bottom{
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }

    /*  --- loan_reasons_img --- --- */
    .loan_reasons_img{
        width: 100%;
        min-height: 300px;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .loan_reasons_top .loan_reasons_img{
        background-image: url(../img/loan/loan_reasons_01.png);
        background-position: top 0% left 0%;
    }
    .loan_reasons_bottom .loan_reasons_img{
        background-image: url(../img/loan/loan_reasons_02.png);
        background-position: top 0% right 0%;
    }

    /*  --- loan_reasons_wrap --- --- */
    .loan_resonans_text{
        width: 100%;
        height: auto;
    }
}

/*  ==== レスポンシブ（600以下） ==== ==== ==== */
@media screen and (max-width:600px) {
    /*  --- loan_reasons_img --- --- */
    .loan_reasons_img h2{
        font-size: 28px;
    }

    /*  --- loan_reasons_wrap --- --- */
    .loan_resonans_text li:not(:last-child){
        margin-bottom: 30px;
    }
    .loan_resonans_text li h3,
    .loan_resonans_text li p{
        padding-left: 30px;
    }
    .loan_resonans_text li h3{
        font-size: 18px;
    }
    .loan_resonans_text li p{
        line-height: 1.6em;
    }
}
/*  ==== レスポンシブ（400以下） ==== ==== ==== */
@media screen and (max-width:400px) {
    /*  --- loan_reasons_img --- --- */
    .loan_reasons_img h2{
        font-size: 24px;
    }

    /*  --- loan_reasons_wrap --- --- */
    .loan_resonans_text li h3,
    .loan_resonans_text li p{
        padding-left: 40px;
    }
    
}


/* ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ====
        loan_step_wrap
==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== */
/*  ==== loan_step_wrap ==== ==== ==== ==== ==== ==== ==== ==== */
/*  --- loan_step_wrap --- --- */
.loan_step_wrap{
    margin: 30px auto;
    width: 100%;
    height: auto;
}


/*  ==== loan_step_title ==== ==== ==== ==== ==== ==== ==== ==== */
/*  --- loan_step_title --- --- */
.loan_step_title h2{
    font-size: 32px;
    font-weight: 700;
    color: #2E395E;
}

/*  ==== loan_step_wrap ==== ==== ==== ==== ==== ==== ==== ==== */
/*  --- loan_step_wrap --- --- */
.loan_step_wrap{
    margin: 30px auto;
    width: 100%;
    height: auto;

    display: -moz-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

/*  --- loan_step_box --- --- */
.loan_step_box{
    position: relative;
    border: solid 1px #2E395E;
    width: calc((100% / 4) - 20px);
    box-shadow: 4px 4px 0px #BAC8D5;
}
.loan_step_box:not(:last-child)::before,
.loan_step_box:not(:last-child)::after{
    display: inline-block;
    content: "";
    width: 0px;
    height: 0px;

    position: absolute;
    top: 50%;
    right: 0px;
    transform: translateX(100%) translateY(-50%);
}
.loan_step_box:not(:last-child)::before{
    z-index: 1;
    border-top: solid 41px transparent;
    border-bottom: solid 41px transparent;
    border-left: solid 41px #2E395E;
    filter: drop-shadow(4px 4px 0px #BAC8D5);
}

.loan_step_box:not(:last-child)::after{
    z-index: 2;
    border-top: solid 40px transparent;
    border-bottom: solid 40px transparent;
    border-left: solid 40px #FFF;
}

/*  --- loan_step_no_wrap --- --- */
.loan_step_no_wrap{
    width: 100%;
    height: auto;
    text-align: left;
}
.loan_step_no_wrap .loan_step_no{
    display: inline-block;
    width: 60px;
    height: 60px;
    line-height: 60px;
    background-color: #2E395E;
    color: #FFF;
    font-size: 24px;
    font-weight: 700;
    text-align: center;
}

/*  --- loan_step_text --- --- */
.loan_step_text{
    padding: 30px 20px;
}
.loan_step_text h3{
    margin: 0;
    margin-bottom: 20px;
    text-align: center;
    color: #2E395E;
    font-size: 18px;
    font-weight: 700;
}
.loan_step_text p{
    margin: 0;
    line-height: 1.6em;
}
/*  ==== レスポンシブ（1000以下） ==== ==== ==== */
@media screen and (max-width:1000px) {


    /*  --- loan_step_box --- --- */
    .loan_step_box{
        margin-bottom: 30px;
        width: 100%;
    }
    .loan_step_box:not(:last-child)::before,
    .loan_step_box:not(:last-child)::after{
        top: 100%;
        left: 50%;
        transform: translateX(-50%);
    }
    .loan_step_box:not(:last-child)::before{
        z-index: 1;
        border-top: solid 41px #2E395E;
        border-left: solid 41px transparent;
        border-right: solid 41px transparent;
        filter: drop-shadow(4px 4px 0px #BAC8D5);
    }

    .loan_step_box:not(:last-child)::after{
        z-index: 2;
        border-top: solid 40px #FFF;
        border-left: solid 40px transparent;
        border-right: solid 40px transparent;
    }

    /*  --- loan_step_text --- --- */
    .loan_step_text{
        padding: 10px 20px 30px;
    }
    .loan_step_text h3{
        margin-bottom: 10px;
        font-size: 24px;
    }
}

/*  ==== レスポンシブ（600以下） ==== ==== ==== */
@media screen and (max-width:600px) {
    /*  ==== loan_step_title ==== ==== ==== ==== ==== ==== ==== ==== */
    /*  --- loan_step_title --- --- */
    .loan_step_title h2{
        font-size: 24px;
    }
}



/* ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ====
        simulation_wrap
==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== */
/*  ==== simulation_wrap ==== ==== ==== ==== ==== ==== ==== ==== */
/*  --- simulation_wrap --- --- */
.simulation_wrap{
    margin: 30px auto;
    padding: 30px 10px;
    width: 100%;
    height: auto;
    background-color: #EEF8FF;
    position: relative;
    z-index: 0;
}
.simulation_wrap::after{
    display: inline-block;
    content: "";
    padding: 30px;
    width: calc(100% + 30px);
    height: calc(100% + 30px);
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #EEF8FF;
    box-shadow:
        2px 2px 8px rgb(0 0 0 / 30%),
        -2px -2px 8px rgb(0 0 0 / 30%);
}

/*  ==== simulation_title ==== ==== ==== ==== ==== ==== ==== ==== */
/*  --- simulation_title --- --- */
.simulation_title{
    margin-bottom: 20px;
	color: #2E395E;
    font-weight: 700;
}
.simulation_title h3{
    margin: 0;
    font-size: 32px;
    line-height: 1.2em;
}
.simulation_title p{
    margin: 0;
    font-size: 24px;
    line-height: 1.2em;
}

/*  ==== simulater_wrap ==== ==== ==== ==== ==== ==== ==== ==== */
/*  --- simulater_wrap --- --- */
.simulater_wrap{
    margin: 30px auto;
    width: 100%;
    height: auto;
}

/*  --- simulater_table --- --- */
.simulater_table{
    margin: 0px auto;
    width: 90%;
    max-width: 1000px;
    height: auto;
    border-collapse: collapse;
    border: solid 2px #2E395E;
}
.simulater_table p{
    line-height: 1.6em;
}
/*  --- simulater_table th,td --- --- */
.simulater_table th,
.simulater_table td{
    padding: 20px;
    border: solid 1px #2E395E;
}
/*  --- simulater_table th --- --- */
.simulater_table th{
    width: 400px;
    height: auto;
    text-align: left;
    font-weight: 700;
}
/*  --- simulater_table td --- --- */
.simulater_table td{
    width: calc(100% - 400px);
    height: auto;
    background-color: #FFF;
}
.simulater_table td input{
    width: 80%;
    height: 3em;
    border: solid 1px #999;
    text-align: right;
}
.simulater_table td .simulater_unit{
    display: inline-block;
}
/*  --- simulater_table --- --- */
.deco_required{
    display: inline-block;
    margin-right: 10px;
    padding: 0.3em 0.5em;
    background-color: #2E395E;
    color: #FFF;
    font-weight: 400;
}
/*  --- input_item --- --- */
.input_item th{
    background-color: #BBC9D6;
}
/*  --- output_item --- --- */
.output_item th{
    background-color: #E2E8F2;
}
.output_item td{
    text-align: right;
}

/*  ==== simulation_wrap ==== ==== ==== ==== ==== ==== ==== ==== */
.simulater_button_wrap{
    margin: 10px auto 20px;
    width: 90%;
    max-width: 1000px;
    height: auto;
    text-align: right;
}
.simulater_button_wrap button{
    border-radius: 4px;
    color: #FFF;
    border: solid 0px transparent;
    border: none;
    width: 80px;
    height: 40px;
}

.simulater_button_wrap button.buttom_reset{
    margin-right: 10px;
    background-color: #666;
}
.simulater_button_wrap button.buttom_exe{
    background-color: #096DDE;
}
.simulater_button_wrap button:active.buttom_reset,
.simulater_button_wrap button:active.buttom_exe{
    transition: 0.1s;
    color: #fff;
    background-color: #4fc3f7;
}

/*  ==== レスポンシブ（1000以下） ==== ==== ==== */
@media screen and (max-width:1000px) {
    /*  ==== simulation_wrap ==== ==== ==== ==== ==== ==== ==== ==== */
    /*  --- simulation_wrap --- --- */
    .simulation_wrap{
        margin: 30px auto;
        padding: 30px 10px;
        z-index: 0;
    }
    .simulation_wrap::after{
        display: none;
    }

    /*  ==== simulater_wrap ==== ==== ==== ==== ==== ==== ==== ==== */
    /*  --- simulater_table --- --- */
    .simulater_table{
        width: 100%;
    }
    .simulater_table,
    .simulater_table tbody,
    .simulater_table tr,
    .simulater_table th,
    .simulater_table td{
        display: -moz-box;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        /*
        width: 100vw;
        */
        width: 100%;
        max-width: 100%;
    }
    /*  --- simulater_table th,td --- --- */
    .simulater_table th,
    .simulater_table td{
        padding: 20px;
        height: auto;
        display: block;
        border: solid 0px transparent;
    }
    /*  --- simulater_table th --- --- */
    .simulater_table th{
        font-weight: 700;

    }
    /*  --- simulater_table th --- --- */
    .simulater_table td{
        border-top: solid 1px #999;
        border-bottom: solid 1px #2E395E;
    }
}

/*  ==== レスポンシブ（800以下） ==== ==== ==== */
@media screen and (max-width:800px) {
    /*  ==== simulation_title ==== ==== ==== ==== ==== ==== ==== ==== */
    /*  --- simulation_title --- --- */
    .simulation_title h3{
        font-size: 24px;
    }
    .simulation_title p{
        font-size: 18px;
    }
}

/*  ==== レスポンシブ（400以下） ==== ==== ==== */
@media screen and (max-width:400px) {
}



/* ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ====
        terms_wrap
==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== */
/*  ==== terms_wrap ==== ==== ==== ==== ==== ==== ==== ==== */
/*  --- terms_wrap --- --- */
.terms_wrap{
    width: 100%;
    height: auto;
}

/*  ==== terms_wrap_title ==== ==== ==== ==== ==== ==== ==== ==== */
/*  --- terms_wrap_title --- --- */
.terms_wrap_title{
    margin-bottom: 20px;
	color: #2E395E;
    font-weight: 700;
}
.terms_wrap_title h2{
    margin: 0;
    font-size: 32px;
    font-weight: 700;
    color: #2E395E;
}

/*  ==== terms_wrap_tabel ==== ==== ==== ==== ==== ==== ==== ==== */
/*  --- terms_wrap_tabel --- --- */
.terms_wrap_tabel{
    margin: 30px auto;
    width: 100%;
    height: auto;
}

.terms_wrap_tabel table{
    border-collapse: collapse;
    border: solid 2px #2E395E;
    margin: 0 auto;
    width: 90%;
}

.terms_wrap_tabel th,
.terms_wrap_tabel td{
    padding: 20px;
    border: solid 1px #2E395E;
    text-align: left;
}

.terms_wrap_tabel th{
    width: 300px;
    font-weight: 700;
    background-color: #BBC9D6;
}
.terms_wrap_tabel td{
    width: calc(100% - 300px);
}
.terms_wrap_tabel td .deco_bold{
    font-weight: 700;
}
.terms_wrap_tabel td p{
    margin: 0;
    margin-bottom: 1em;
    line-height: 1.6em;
}

/*  ==== レスポンシブ（1000以下） ==== ==== ==== */
@media screen and (max-width:1000px) {
    .terms_wrap_tabel table,
    .terms_wrap_tabel tbody,
    .terms_wrap_tabel tr,
    .terms_wrap_tabel th,
    .terms_wrap_tabel td{
        display: -moz-box;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        width: 100%;
        max-width: 100%;
    }
}



/* ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ====
        consult_wrap
==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== */
/*  ==== consult_wrap ==== ==== ==== ==== ==== ==== ==== ==== */
/*  --- consult_wrap --- --- */
.consult_wrap{
    width: 100%;
    height: auto;
}

/*  ==== consult_title ==== ==== ==== ==== ==== ==== ==== ==== */
/*  --- consult_title --- --- */
.consult_title{
    margin-bottom: 20px;
	color: #2E395E;
    font-weight: 700;
}
.consult_title h2{
    margin: 0;
    font-size: 32px;
    font-weight: 700;
    color: #2E395E;
}

/*  ==== consult_box ==== ==== ==== ==== ==== ==== ==== ==== */
/*  --- consult_box --- --- */
.consult_box{
    border: solid 4px #2E395E;
    width: 100%;
    height: auto;

    text-align: center;
}

/*  --- consult_box_top --- --- */
.consult_box .consult_box_top{
    padding: 20px 30px;
    background-color: #2E395E;
    color: #FFF;
}
.consult_box .consult_box_top h3{
    margin-bottom: 20px;
    line-height: 1.6em;
    font-size: 24px;
    font-weight: 700;
}
.consult_box .consult_box_top p{
    line-height: 1.6em;
    color: #BBC9D6;
}

/*  --- consult_box_bottom --- --- */
.consult_box .consult_box_bottom{
    padding: 20px 30px;
    background-color: #FFF;
    color: #2E395E;;
}
.consult_box .consult_box_bottom h4{
    line-height: 1.6em;
    margin-bottom: 20px;
    font-weight: 700;
}
.consult_box .consult_box_bottom p{
    line-height: 1.6em;
}
.consult_box .consult_box_bottom .deco_bold{
    font-weight: 700;
}

/*  --- consult_box_notes --- --- */
.consult_box_notes{
    text-align: center;
    margin-top: 10px;
    font-size: 12px;
    line-height: 1.2em;
}


/*  ==== レスポンシブ（800以下） ==== ==== ==== */
@media screen and (max-width:800px) {
    /*  --- consult_box_top --- --- */
    .consult_box .consult_box_top{
        padding: 20px 10px;
    }
    /*  --- consult_box_bottom --- --- */
    .consult_box .consult_box_bottom{
        padding: 20px 10px;
    }
}